Aller au contenu

Nouveau membre ?! Pense à te présenter pour accéder au contenu du forum !

New member ?! Introduce yourself to get access to the forum !

  • 0
Jsaispas

en cours Carac 1.29

Question

Bonjour à tous j'ai une petite question, je souhaiterais avoir les caracs 1.29 et non 2.0 comment puis-je faire?

 

Edit : Sachant que c'est pas configuarable via config sur mon ému donc c'est triste

Partager ce message


Lien à poster
Partager sur d’autres sites

9 réponses à cette question

Messages recommandés

  • 0

tu entends quoi par les caractères 1.29 et non 2.x.?

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

La version de Dofus je suppose

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

@sotha sill :

Dans Dofus 1.29, tu monte les caractéristiques "point par point" (et donc la validation est point par point aussi) tandis que dans Dofus 2.X tu as un panel qui te permet de disposer tes points de caractéristiques et puis seulement de valider la disposition.

 

@Jsaispas :

Il n'est pas seulement question d'ému, si tu as le petit panel sus-décrit c'est que ton client a normalement également été modifié. Du coup pour repasser à l'ancien système il faut que tu trouve un core.swf non modifié ou que tu réinstalle entièrement le client.

 

Après, il faut être sûr que ton ému gère l'ancien système de caractéristiques parce que sinon tu ne pourra plus les monter.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Merci de ta réponse Nicosti pour ce qui est de mon client il dispose pas du panel 2.0 justement en jeu, mais dans les sources les caractéristiques sont retravaillé en 2.0 donc je comprends pas trop pour le coup je t'avouerais

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

alors il te faut le core d'origine et (si ton émulateur est icore) avoir le parse.account qui prend en charge les points de caractéristique de base 1.29

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Yep, il faut retravailler les sources pour que ca gère ce système de caractéristiques.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Bah icore ou non sa doit être modifiable ^^ mais ouais sur icore j'ai vu que des gens avaient ce soucis mais sous icore mes stats marchent niquel j'ai modif le parse.account mon soucis et sous budle et je dispose pas des sources mais doit bien y avoir un moyen non? parceque je suis le seul segpa ayant ce soucis avec cet émulateur donc c'est moi qui ait merder quelque part, mais oû là est la question

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

pour le bundle que tu as, c'est un émulateur java, alors il te faut décompresser, et avec "cavaj" tu ouvre les fichiers ".class" de ton émulateur puis tu modifies^^

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Merci de ta réponse, qu'est-ce que "cavaj" ?

Partager ce message


Lien à poster
Partager sur d’autres sites
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.

×

Information importante

By using this site, you agree to our Conditions d’utilisation.